Index: trunk/extras/xpress_i18n/portuguese-br/xpressme_modules_root/wp-content/plugins/xpressme/language/xpressme-pt_BR.po
===================================================================
--- trunk/extras/xpress_i18n/portuguese-br/xpressme_modules_root/wp-content/plugins/xpressme/language/xpressme-pt_BR.po	(revision 354)
+++ trunk/extras/xpress_i18n/portuguese-br/xpressme_modules_root/wp-content/plugins/xpressme/language/xpressme-pt_BR.po	(revision 366)
@@ -1,8 +1,6 @@
-# Japanese (UTF-8) translation for XPressME Plugin
 # Copyright (c) 2005-2008 XPressME
 # This file is distributed under the same license as the XPressME package.
 # toemon <info@toemon.com>
 #
-#, fuzzy
 msgid ""
 msgstr ""
@@ -10,14 +8,13 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-07-24 17:20+0900\n"
-"PO-Revision-Date: 2009-07-24 17:22+0900\n"
-"Last-Translator: toemon <info@toemon.com>\n"
-"Language-Team: toemon <info@toemon.com>\n"
+"PO-Revision-Date: 2009-08-22 17:24-0300\n"
+"Last-Translator: Marcelo Yuji Himoro <yuji@yuji.ws>\n"
+"Language-Team: Marcelo Yuji Himoro <yuji@yuji.ws>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Poedit-Language: Japanese\n"
-"X-Poedit-Country: JAPAN\n"
+"X-Poedit-Language: Portuguese\n"
+"X-Poedit-Country: BRAZIL\n"
 "X-Poedit-KeywordsList: __;_e;_c\n"
-"X-Poedit-Basepath: C:\\XPressME_Project\\SVN\\trunk\\xpressme_integration_kit\\wp-content\\plugins\\xpressme\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Poedit-SourceCharset: utf-8\n"
@@ -26,25 +23,25 @@
 #: xpressme.php:34
 msgid "Display Settings"
-msgstr "表示設定"
+msgstr "Configurações de exibição"
 
 #: xpressme.php:35
 msgid "Integration Settings"
-msgstr "統合設定"
+msgstr "Configurações de integração"
 
 #: xpressme.php:36
 msgid "Other Settings"
-msgstr "その他の設定"
+msgstr "Outras configurações"
 
 #: xpressme.php:37
 msgid "to XOOPS Admin"
-msgstr "XOOPS管理へ"
+msgstr "Ir para a administração do XOOPS"
 
 #: xpressme.php:137
 msgid "XPressME Display Setting"
-msgstr "XPressME 表示設定"
+msgstr "Configurações de exibição do XPressME"
 
 #: xpressme.php:143
 msgid "Thema Sidebar Display"
-msgstr "テーマ表示時にサイドバー表示する。"
+msgstr "Exibir barra lateral no tema?"
 
 #: xpressme.php:144
@@ -56,5 +53,5 @@
 #: xpressme_class.php:286
 msgid "YES"
-msgstr "はい"
+msgstr "Sim"
 
 #: xpressme.php:145
@@ -66,5 +63,5 @@
 #: xpressme_class.php:287
 msgid "NO"
-msgstr "いいえ"
+msgstr "Não"
 
 #: xpressme.php:153
@@ -72,5 +69,5 @@
 #: xpressme.php:256
 msgid "Update Config"
-msgstr "更新"
+msgstr "Atualizar"
 
 #: xpressme.php:154
@@ -78,61 +75,61 @@
 #: xpressme.php:257
 msgid "Preset Config"
-msgstr "プリセット"
+msgstr "Padrão"
 
 #: xpressme.php:186
 msgid "XPressME Integration Setting"
-msgstr "XPressME 統合設定"
+msgstr "Configurações de integração do XPressME"
 
 #: xpressme.php:191
 msgid "Media Upload Base Path"
-msgstr "メディアアップロードのベースパス設定"
+msgstr "Caminho base para uploads"
 
 #: xpressme.php:192
 msgid "Use XOOPS UPLOAD PATH"
-msgstr "XOOPSのアップロードパスを使用する。"
+msgstr "Utilizar o diretório do XOOPS"
 
 #: xpressme.php:193
 msgid "USE WordPress BASE_PATH"
-msgstr "WordPressのベースパスを使用する。"
+msgstr "Utilizar o diretório do WordPress"
 
 #: xpressme.php:227
 msgid "XPressME Other Setting"
-msgstr "XPressME その他の設定"
+msgstr "Outras configurações do XPressME"
 
 #: xpressme.php:232
 msgid "The change tracking of the post is preserved"
-msgstr "投稿の変更履歴を有効にする。"
+msgstr "Ativar revisões dos posts?"
 
 #: xpressme.php:238
 msgid "Select Multi user mode"
-msgstr "マルチユーザーモードを選択"
+msgstr "Ativar modo multi-usuário?"
 
 #: xpressme.php:243
 msgid "Is the posts author views counted?"
-msgstr "投稿者の閲覧をカウントしますか？"
+msgstr "Contar leituras do autor?"
 
 #: xpressme.php:249
 msgid "Is SQL debugging window displayed?"
-msgstr "SQLデバッグウィンドを表示しますか？"
+msgstr "Exibir janela de debug do SQL?"
 
 #: xpressme_class.php:51
 #: xpressme_class.php:222
 msgid "Older Post"
-msgstr "前の投稿へ"
+msgstr "Ir para o post anterior"
 
 #: xpressme_class.php:52
 #: xpressme_class.php:225
 msgid "Newer Post"
-msgstr "次の投稿へ"
+msgstr "Ir para o post seguinte"
 
 #: xpressme_class.php:54
 #: xpressme_class.php:228
 msgid "Older Entries"
-msgstr "前ページへ"
+msgstr "Ir para a página anterior"
 
 #: xpressme_class.php:55
 #: xpressme_class.php:231
 msgid "Newer Entries"
-msgstr "次ページへ"
+msgstr "Ir para a página seguinte"
 
 #: xpressme_class.php:69
@@ -140,78 +137,78 @@
 #: xpressme_class.php:234
 msgid "Read the rest of this entry &raquo;"
-msgstr "この投稿の続きを読む &raquo;"
+msgstr "Continuar lendo este post &raquo;"
 
 #: xpressme_class.php:329
 msgid "Single Post Navi Setting"
-msgstr "シングルポストナビの設定"
+msgstr "Post individual"
 
 #: xpressme_class.php:334
 #: xpressme_class.php:379
 msgid "Adjustment of Navi link display position"
-msgstr "リンクの表示位置設定"
+msgstr "Posicionamento de links"
 
 #: xpressme_class.php:337
 msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
-msgstr "以前の記事へのリンクを左に、より新しい記事へのリンクを右に表示"
+msgstr "Exibir link para o post anterior à esquerda, e para o seguinte à direita"
 
 #: xpressme_class.php:338
 msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
-msgstr "より新しい記事へのリンクを左に、古い記事へのリンクを右に表示"
+msgstr "Exibir link para o post seguinte à esquerda, e para o anterior à direita"
 
 #: xpressme_class.php:344
 msgid "Select Display name of PostNavi Link"
-msgstr "表示するリンクテキストを選択"
+msgstr "Selecione o texto do link a ser exibido"
 
 #: xpressme_class.php:347
 msgid "Title of post"
-msgstr "投稿記事のタイトルを表示"
+msgstr "Título do post"
 
 #: xpressme_class.php:348
 msgid "Title of Navi"
-msgstr "ナビタイトルを表示"
+msgstr "Personalizado"
 
 #: xpressme_class.php:354
 msgid "Display Navi Title of Old Post Link"
-msgstr "古い記事へのナビタイトルを設定"
+msgstr "Texto do link para o post anterior"
 
 #: xpressme_class.php:361
 msgid "Display Navi Title of Newer Post Link"
-msgstr "より新しい記事へのナビタイトルを設定"
+msgstr "Texto do link para o post seguinte"
 
 #: xpressme_class.php:374
 msgid "Posts List Page Navi Setting"
-msgstr "ポストリストページナビの設定"
+msgstr "Lista de posts"
 
 #: xpressme_class.php:382
 msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
-msgstr "古いページへのリンクを左に、より新しいページへのリンクを右に表示"
+msgstr "Exibir link para o página anterior à esquerda, e para o seguinte à direita"
 
 #: xpressme_class.php:383
 msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
-msgstr "より新しいページへのリンクを左に、古いページへのリンクを右に表示"
+msgstr "Exibir link para o página seguinte à esquerda, e para o anterior à direita"
 
 #: xpressme_class.php:389
 msgid "Display Navi Title of Old Page Link"
-msgstr "古いページへのナビタイトルを設定"
+msgstr "Texto do link para o página anterior"
 
 #: xpressme_class.php:396
 msgid "Display Navi Title of Newer Page Link"
-msgstr "より新しいページへのナビタイトルを設定"
+msgstr "Texto do link para o página seguinte anterior"
 
 #: xpressme_class.php:411
 msgid "Role Setting at Login"
-msgstr "ログイン時の権限設定"
+msgstr "Permissões"
 
 #: xpressme_class.php:414
 msgid "XOOPS Groupe"
-msgstr "XOOPSグループ名"
+msgstr "Grupo do XOOPS"
 
 #: xpressme_class.php:414
 msgid "WordPress Role"
-msgstr "WordPressでの権限"
+msgstr "Permissão do WordPress"
 
 #: xpressme_class.php:414
 msgid "Role is set at each login"
-msgstr "ログイン時、常に権限を更新する"
+msgstr "Atualizar permissões ao fazer login"
 
 #: xpressme_class.php:440
@@ -219,5 +216,5 @@
 #: xpressme_class.php:447
 msgid "Default Role of WordPress"
-msgstr "WordPressのデフォルト権限"
+msgstr "Permissão padrão do WordPress"
 
 #: xpressme_class.php:441
@@ -225,171 +222,171 @@
 #: xpressme_class.php:448
 msgid "Group User Doesn't Register"
-msgstr "ユーザ登録しない"
+msgstr "Não cadastrar usuários"
 
 #: xpressme_class.php:479
 msgid "WordPress MU cannot integrate the comments."
-msgstr "WordPress MUはコメント統合できません。"
+msgstr "Não é possível integrar comentários no WordPress MU."
 
 #: xpressme_class.php:481
 msgid "Do Not Comment Integration."
-msgstr "コメント統合しません。"
+msgstr "Não integrar comentários"
 
 #: xpressme_class.php:516
 msgid "Comment integration with D3Forum"
-msgstr "D3Forumとのコメント統合"
+msgstr "Integração de comentários com o D3Forum"
 
 #: xpressme_class.php:518
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
-msgstr "以下のリストからコメント統合をするD3Forumのフォーラムを選択してください。"
+msgstr "Selecione o fórum do D3Forum com o qual os comentários serão integrados:"
 
 #: xpressme_class.php:523
 msgid "Select the Type of display of D3Forum comment."
-msgstr "D3Forumの表示タイプを選択"
+msgstr "Selecione o tipo de exibição dos comentários do D3Forum:"
 
 #: xpressme_class.php:525
 #: xpressme_class.php:528
 msgid "Flat"
-msgstr "フラット"
+msgstr "Plano"
 
 #: xpressme_class.php:526
 #: xpressme_class.php:529
 msgid "Threaded"
-msgstr "スレッド"
+msgstr "Aninhado"
 
 #: xpressme_class.php:532
 msgid "Select the order of display of D3Forum comment."
-msgstr "D3Forumコメントの表示順を選択"
+msgstr "Selecione a ordem de exibição dos comentários do D3Forum:"
 
 #: xpressme_class.php:534
 #: xpressme_class.php:537
 msgid "DESC"
-msgstr "降順"
+msgstr "Crescente"
 
 #: xpressme_class.php:535
 #: xpressme_class.php:538
 msgid "ASC"
-msgstr "昇順"
+msgstr "Decrescente"
 
 #: xpressme_class.php:541
 msgid "Number of displays of D3Forum comments."
-msgstr "D3Forumのコメント表示数"
+msgstr "Número de comentários do D3Fórum a serem exibidos:"
 
 #: xpressme_class.php:544
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
-msgstr "WordPressコメントとD3Forumポスト間の一括転送（エクスポート・インポート）"
+msgstr "Importar/exportar comentários entre o WordPress e o D3Forum"
 
 #: xpressme_class.php:545
 msgid "Export to D3Forum"
-msgstr "D3Forumへ一括エクスポート"
+msgstr "Exportar para o D3Forum"
 
 #: xpressme_class.php:546
 msgid "Import from D3Forum"
-msgstr "D3Forumから一括インポート"
+msgstr "Importar para o D3Forum"
 
 #: xpressme_class.php:559
 msgid "Contents Excerpt Setting"
-msgstr "記事抜粋の設定"
+msgstr "Excerto"
 
 #: xpressme_class.php:564
 msgid "Is the excerpt display done with the archive of contents?"
-msgstr "記事のアーカイブで抜粋表示を行いますか？"
+msgstr "Exibir excertos nos arquivos?"
 
 #: xpressme_class.php:571
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
-msgstr "ASCII文字が含まれる比率が設定された値より大きい場合、ASCII文字コンテンツと判断します。"
+msgstr "Quando um excerto contiver mais caracteres ASCII do que o valor definido, ele será tratado como ASCII."
 
 #: xpressme_class.php:578
 msgid "Excerpt length of word for ASCII contents"
-msgstr "ASCIIコンテンツの抜粋単語数"
+msgstr "N° de caracteres para excerto de conteúdo ASCII"
 
 #: xpressme_class.php:585
 msgid "Excerpt length of character for multibyte contents"
-msgstr "マルチバイトコンテンツの抜粋文字数"
+msgstr "N° de caracteres para excerto de conteúdo multi-byte"
 
 #: xpressme_class.php:592
 msgid "This text is displayed in the link that reads contents not excerpted.(Is not displayed for the blank.)"
-msgstr "抜粋されていないコンテンツを読むためのリンクに表示されるテキスト(空白の場合リンクを表示しません)"
+msgstr "Texto do link para o texto completo do post (deixe em branco para não exibir)"
 
 #: xpressme_class.php:599
 msgid "This text is displayed in the link that more tag (&lt;!--more--&gt;). "
-msgstr "more タグ (&lt;!--more--&gt;)のリンクに表示されるテキスト"
+msgstr "Texto do link para posts com a tag &lt;!--more--&gt;:"
 
 #: xpressme_class.php:611
 msgid "Display Mode Setting"
-msgstr "表示モード設定"
+msgstr "Modo de exibição"
 
 #: xpressme_class.php:614
 msgid "Select the XPressME Display Mode."
-msgstr "XPressMEの表示モードの選択"
+msgstr "Selecione o modo de exibição do XPressME"
 
 #: xpressme_class.php:619
 msgid "Xoops Mode"
-msgstr "XOOPSモード"
+msgstr "XOOPS"
 
 #: xpressme_class.php:623
 msgid "WordPress Mode"
-msgstr "WordPressモード"
+msgstr "WordPress"
 
 #: xpressme_class.php:627
 msgid "User select"
-msgstr "ユーザによる選択"
+msgstr "Selecionar usuário"
 
 #: xpressme_class.php:637
 msgid "Header Meta Option"
-msgstr "ヘッダメタ　オプション"
+msgstr "Meta Header"
 
 #: xpressme_class.php:642
 msgid "Select the Header keyword."
-msgstr "ヘッダで使用するキーワードの選択"
+msgstr "Selecione as palavras-chave a serem utilizadas:"
 
 #: xpressme_class.php:647
 msgid "Xoops KeyWord"
-msgstr "XOOPSのキーワード"
+msgstr "XOOPS"
 
 #: xpressme_class.php:650
 msgid "WordPress KeyWord"
-msgstr "WordPressのキーワード"
+msgstr "WordPress"
 
 #: xpressme_class.php:653
 msgid "WordPress & Xoops KeyWord"
-msgstr "WordPressｊとXOOPSのキーワード"
+msgstr "WordPress e XOOPS"
 
 #: xpressme_class.php:659
 msgid "Select the Header Description."
-msgstr "ヘッダで使用するディスクリプション（説明）の選択"
+msgstr "Selecione a descrição a ser utilizada:"
 
 #: xpressme_class.php:664
 msgid "Xoops Description"
-msgstr "XOOPSのディスクリプション"
+msgstr "XOOPS"
 
 #: xpressme_class.php:667
 msgid "WordPress Description"
-msgstr "WordPressのディスクリプション"
+msgstr "WordPress"
 
 #: xpressme_class.php:670
 msgid "WordPress & Xoops Description"
-msgstr "WordPressとXOOPSのディスクリプション"
+msgstr "WordPress e XOOPS"
 
 #: xpressme_class.php:676
 msgid "Select the Header Robots Index."
-msgstr "ヘッダで使用するロボットインデックスの選択"
+msgstr "Selecione o robô de indexação a ser utilizado no cabeçalho:"
 
 #: xpressme_class.php:681
 msgid "Xoops Robots Index"
-msgstr "XOOPSのロボットインデックス"
+msgstr "XOOPS"
 
 #: xpressme_class.php:684
 msgid "WordPress Robots Index"
-msgstr "WordPressのロボットインデックス"
+msgstr "WordPress"
 
 #: xpressme_class.php:713
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
-msgstr "%s ディレクトリーが作成できません。サーバーの親ディレクトリー書き込み権限があるか確認くださいr?"
+msgstr "Não foi possível criar o diretório %s. Verifique as permissões de escrita do servidor."
 
 #: include/custom_functions.php:75
 #, php-format
 msgid "Permanent Link to %s"
-msgstr "%sのパーマリンク"
+msgstr "Link permanente para %s"
 
 #: include/custom_functions.php:430
@@ -397,56 +394,56 @@
 #, php-format
 msgid "views :%d"
-msgstr "閲覧数 :%d"
+msgstr "Leituras: %d"
 
 #: include/custom_functions.php:609
 msgid "Main"
-msgstr "メイン"
+msgstr "Principal"
 
 #: include/custom_functions.php:612
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Category"
-msgstr "カテゴリー &#8216;%s&#8217; のアーカイブ"
+msgstr "Arquivo da categoria &#8216;%s&#8217;"
 
 #: include/custom_functions.php:615
 #, php-format
 msgid "Posts Tagged &#8216;%s&#8217;"
-msgstr "&#8216;%s&#8217; タグのついている投稿"
+msgstr "Posts com a tag &#8216;%s&#8217; "
 
 #: include/custom_functions.php:618
 #, php-format
 msgid "Archive for %s|Daily archive page"
-msgstr "%sの日別アーカイブ"
+msgstr "Arquivo de %s|Arquivo por dia"
 
 #: include/custom_functions.php:618
 msgid "F jS, Y"
-msgstr "Y年n月j日"
+msgstr "j \\d\\e F \\d\\e Y"
 
 #: include/custom_functions.php:620
 #, php-format
 msgid "Archive for %s|Monthly archive page"
-msgstr "%sの月別アーカイブ"
+msgstr "Arquivo de %s|Arquivo por mês"
 
 #: include/custom_functions.php:620
 msgid "F, Y"
-msgstr "Y年n月"
+msgstr "F \\d\\e Y"
 
 #: include/custom_functions.php:622
 #, php-format
 msgid "Archive for %s|Yearly archive page"
-msgstr "%sの年別アーカイブ "
+msgstr "Arquivo de %s|Arquivo por ano"
 
 #: include/custom_functions.php:622
 msgid "Y"
-msgstr "Y年"
+msgstr "Y"
 
 #: include/custom_functions.php:625
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Author"
-msgstr "投稿者 &#8216;%s&#8217; のアーカイブ"
+msgstr "Arquivo do autor &#8216;%s&#8217;"
 
 #: include/custom_functions.php:628
 #, php-format
 msgid "Search Results of word &#8216;%s&#8217;"
-msgstr "&#8216;%s&#8217; の検索結果"
+msgstr "Resultados da pesquisa por &#8216;%s&#8217;"
 
 #: include/custom_functions.php:634
@@ -454,52 +451,52 @@
 #, php-format
 msgid "Article of %s"
-msgstr "%sの記事"
+msgstr "Posts de %s"
 
 #: include/custom_functions.php:658
 #, php-format
 msgid "From %1$s on site %2$s"
-msgstr "サイト %2$s の %1$s より"
+msgstr "De %2$s em %1$s"
 
 #: include/custom_functions.php:679
 msgid "No Trackback/Pingback"
-msgstr "トラックバック・ピンバックはありません"
+msgstr "Nenhum trackback/pingback"
 
 #: include/custom_functions.php:680
 msgid "One Trackback/Pingback"
-msgstr "トラックバック・ピンバック 1 件"
+msgstr "1 trackback/pingback"
 
 #: include/custom_functions.php:681
 msgid "% TrackBack/Pingback"
-msgstr "トラックバック・ピンバック % 件"
+msgstr "% trackbacks/pingbacks"
 
 #: include/functions_for_wp20.php:21
 msgid "<strong>ERROR</strong>: The password field is empty."
-msgstr "<strong>エラー</strong>: パスワードが入力されていません."
+msgstr "<strong>ERRO</strong>: campo de senha não preenchido."
 
 #: include/functions_for_wp20.php:29
 msgid "<strong>ERROR</strong>: Invalid username."
-msgstr "<strong>エラー</strong>: ユーザ名が異なっています."
+msgstr "<strong>ERRO</strong>: nome de usuário inválido."
 
 #: include/functions_for_wp20.php:37
 msgid "<strong>ERROR</strong>: Incorrect password."
-msgstr "<strong>エラー</strong>: パスワードが異なっています."
+msgstr "<strong>ERRO</strong>: senha inválida."
 
 #: include/pluggable-override.php:265
 #, php-format
 msgid "If the page does not automatically reload, please click <a href='%s'>here</a>"
-msgstr "自動的にページが読み込まれない場合は<a href='%s'>こちら</a>をクリックしてください。"
+msgstr "Se a página não atualizar automaticamente, clique <a href='%s'>aqui</a>."
 
 #: include/xpress_common_functions.php:202
 msgid "Themes"
-msgstr "テーマ"
+msgstr "Temas"
 
 #: include/xpress_common_functions.php:217
 msgid "Switch to XOOPS mode"
-msgstr "XOOPSモードへ切替"
+msgstr "Mudar para o XOOPS"
 
 #: include/xpress_common_functions.php:221
 #: include/xpress_common_functions.php:224
 msgid "Switch to WordPress mode"
-msgstr "WordPressモードへ切替"
+msgstr "Mudar para o WordPress"
 
 #~ msgid "more"