Index: trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po
===================================================================
--- trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 368)
+++ trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 379)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-07-03 12:16+0900\n"
-"PO-Revision-Date: 2009-08-24 20:35+0900\n"
+"PO-Revision-Date: 2009-09-08 18:26+0900\n"
 "Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
@@ -52,381 +52,397 @@
 
 #: xpressme.php:145
-#: xpressme.php:234
-#: xpressme.php:240
-#: xpressme.php:245
-#: xpressme.php:251
-#: xpressme_class.php:271
-#: xpressme_class.php:287
-msgid "YES"
-msgstr "¤Ï¤¤"
-
-#: xpressme.php:146
 #: xpressme.php:235
 #: xpressme.php:241
 #: xpressme.php:246
 #: xpressme.php:252
-#: xpressme_class.php:272
-#: xpressme_class.php:288
+#: xpressme_class.php:277
+#: xpressme_class.php:293
+#: xpressme_class.php:425
+#: xpressme_class.php:436
+msgid "YES"
+msgstr "¤Ï¤¤"
+
+#: xpressme.php:146
+#: xpressme.php:236
+#: xpressme.php:242
+#: xpressme.php:247
+#: xpressme.php:253
+#: xpressme_class.php:278
+#: xpressme_class.php:294
+#: xpressme_class.php:426
+#: xpressme_class.php:437
 msgid "NO"
 msgstr "¤¤¤¤¤¨"
-
-#: xpressme.php:154
-#: xpressme.php:203
-#: xpressme.php:257
-msgid "Update Config"
-msgstr "¹¹¿·"
 
 #: xpressme.php:155
 #: xpressme.php:204
 #: xpressme.php:258
+msgid "Update Config"
+msgstr "¹¹¿·"
+
+#: xpressme.php:156
+#: xpressme.php:205
+#: xpressme.php:259
 msgid "Preset Config"
 msgstr "¥×¥ê¥»¥Ã¥È"
 
-#: xpressme.php:187
+#: xpressme.php:188
 msgid "XPressME Integration Setting"
 msgstr "XPressME Åý¹çÀßÄê"
 
-#: xpressme.php:192
+#: xpressme.php:193
 msgid "Media Upload Base Path"
 msgstr "¥á¥Ç¥£¥¢¥¢¥Ã¥×¥í¡¼¥É¤Î¥Ù¡¼¥¹¥Ñ¥¹ÀßÄê"
 
-#: xpressme.php:193
+#: xpressme.php:194
 msgid "Use XOOPS UPLOAD PATH"
 msgstr "XOOPS¤Î¥¢¥Ã¥×¥í¡¼¥É¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
 
-#: xpressme.php:194
+#: xpressme.php:195
 msgid "USE WordPress BASE_PATH"
 msgstr "WordPress¤Î¥Ù¡¼¥¹¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
 
-#: xpressme.php:228
+#: xpressme.php:229
 msgid "XPressME Other Setting"
 msgstr "XPressME ¤½¤ÎÂ¾¤ÎÀßÄê"
 
-#: xpressme.php:233
+#: xpressme.php:234
 msgid "The change tracking of the post is preserved"
 msgstr "Åê¹Æ¤ÎÊÑ¹¹ÍúÎò¤òÍ­¸ú¤Ë¤¹¤ë¡£"
 
-#: xpressme.php:239
+#: xpressme.php:240
 msgid "Select Multi user mode"
 msgstr "¥Þ¥ë¥Á¥æ¡¼¥¶¡¼¥â¡¼¥É¤òÁªÂò"
 
-#: xpressme.php:244
+#: xpressme.php:245
 msgid "Is the posts author views counted?"
 msgstr "Åê¹Æ¼Ô¤Î±ÜÍ÷¤ò¥«¥¦¥ó¥È¤·¤Þ¤¹¤«¡©"
 
-#: xpressme.php:250
+#: xpressme.php:251
 msgid "Is SQL debugging window displayed?"
 msgstr "SQL¥Ç¥Ð¥Ã¥°¥¦¥£¥ó¥É¤òÉ½¼¨¤·¤Þ¤¹¤«¡©"
 
-#: xpressme.php:274
+#: xpressme.php:275
 msgid "XPressME Upgrade"
 msgstr "XPressME ¥¢¥Ã¥×¥°¥ì¡¼¥É"
 
-#: xpressme.php:288
+#: xpressme.php:289
 #, php-format
 msgid "You are using a XPressME Integration Kit development version (%1$s). Cool! Please <a href=\"%2$s\">stay updated</a>."
 msgstr "¤ª»È¤¤¤Î XPressME Integration Kit ¤Ï³«È¯ÈÇ (%1$s) ¤Ç¤¹¡£¤¹¤Ð¤é¤·¤¤ ! ¤É¤¦¤¾<a href=\"%2$s\">ºÇ¿·ÈÇ¤ò»È¤¤Â³¤±¤Æ¤¯¤À¤µ¤¤</a>¡£"
 
-#: xpressme.php:292
+#: xpressme.php:293
 msgid "There is a new version of XPressME Integration Kit available for upgrade"
 msgstr "¿·¤·¤¤¥Ð¡¼¥¸¥ç¥ó¤Î XPressME Integration Kit ¤Ë¥¢¥Ã¥×¥°¥ì¡¼¥É¤¬²ÄÇ½¤Ç¤¹"
 
-#: xpressme.php:295
+#: xpressme.php:296
 #, php-format
 msgid "You can upgrade to version %s download the package and install it manually:"
 msgstr "¥Ð¡¼¥¸¥ç¥ó %s ¤Î¥Ñ¥Ã¥±¡¼¥¸¤ò¼êÆ°¤Ç¥À¥¦¥ó¥í¡¼¥É¤·¤Æ¥¤¥ó¥¹¥È¡¼¥ë¤¹¤ë¤³¤È¤¬¤Ç¤­¤Þ¤¹¡£"
 
-#: xpressme.php:298
+#: xpressme.php:299
 #, php-format
 msgid "Download %s"
 msgstr "%s ¤ò¥À¥¦¥ó¥í¡¼¥É"
 
-#: xpressme.php:301
+#: xpressme.php:302
 msgid "You have the latest version of XPressME Integration Kit. You do not need to upgrade"
 msgstr "ºÇ¿·¥Ð¡¼¥¸¥ç¥ó¤Î XPressME Integration Kit ¤ò¤´ÍøÍÑÃæ¤Ç¤¹¡£¥¢¥Ã¥×¥°¥ì¡¼¥É¤ÎÉ¬Í×¤Ï¤¢¤ê¤Þ¤»¤ó¡£"
 
-#: xpressme.php:305
+#: xpressme.php:306
 #, php-format
 msgid "There is no response from <a href=\"%s\">version check API</a> now. sorry, please confirm it after."
 msgstr "¸½ºß¡¢<a href=\"%s\">version check API</a>¤«¤é¤Î¥ì¥¹¥Ý¥ó¥¹¤¬¤¢¤ê¤Þ¤»¤ó¡£¡¡¿½¤·Ìõ¤¢¤ê¤Þ¤»¤ó¤¬¡¢¤·¤Ð¤é¤¯¸å¤Ç³ÎÇ§¤·¤Æ¤¯¤À¤µ¤¤¡£"
 
-#: xpressme.php:398
+#: xpressme.php:425
 #, php-format
 msgid "XPressME Integration Kit Version %1$s is available! <a href=\"%2$s\">Please update now</a>."
 msgstr "XPressME Integration Kit Version %1$s ¤¬ÍøÍÑ²ÄÇ½¤Ç¤¹ ! <a href=\"%2$s\">¥¢¥Ã¥×¥Ç¡¼¥È¤·¤Æ¤¯¤À¤µ¤¤</a>¡£"
 
-#: xpressme.php:400
+#: xpressme.php:427
 #, php-format
 msgid "XPressME Integration Kit Version %1$s is available! Please notify the site administrator."
 msgstr "XPressME Integration Kit Version %1$s ¤¬ÍøÍÑ²ÄÇ½¤Ç¤¹ ! ¥µ¥¤¥È´ÉÍý¼Ô¤ËÏ¢Íí¤·¤Æ¤¯¤À¤µ¤¤¡£"
 
-#: xpressme_class.php:52
-#: xpressme_class.php:223
+#: xpressme_class.php:54
+#: xpressme_class.php:229
 msgid "Older Post"
 msgstr "Á°¤ÎÅê¹Æ¤Ø"
 
-#: xpressme_class.php:53
-#: xpressme_class.php:226
+#: xpressme_class.php:55
+#: xpressme_class.php:232
 msgid "Newer Post"
 msgstr "¼¡¤ÎÅê¹Æ¤Ø"
 
-#: xpressme_class.php:55
-#: xpressme_class.php:229
+#: xpressme_class.php:57
+#: xpressme_class.php:235
 msgid "Older Entries"
 msgstr "Á°¥Ú¡¼¥¸¤Ø"
 
-#: xpressme_class.php:56
-#: xpressme_class.php:232
+#: xpressme_class.php:58
+#: xpressme_class.php:238
 msgid "Newer Entries"
 msgstr "¼¡¥Ú¡¼¥¸¤Ø"
 
-#: xpressme_class.php:70
-#: xpressme_class.php:71
-#: xpressme_class.php:235
+#: xpressme_class.php:72
+#: xpressme_class.php:73
+#: xpressme_class.php:241
 msgid "Read the rest of this entry &raquo;"
 msgstr "¤³¤ÎÅê¹Æ¤ÎÂ³¤­¤òÆÉ¤à &raquo;"
 
-#: xpressme_class.php:330
+#: xpressme_class.php:336
 msgid "Single Post Navi Setting"
 msgstr "¥·¥ó¥°¥ë¥Ý¥¹¥È¥Ê¥Ó¤ÎÀßÄê"
 
-#: xpressme_class.php:335
-#: xpressme_class.php:380
+#: xpressme_class.php:341
+#: xpressme_class.php:386
 msgid "Adjustment of Navi link display position"
 msgstr "¥ê¥ó¥¯¤ÎÉ½¼¨°ÌÃÖÀßÄê"
 
-#: xpressme_class.php:338
+#: xpressme_class.php:344
 msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
 msgstr "°ÊÁ°¤Îµ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:339
+#: xpressme_class.php:345
 msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
 msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:345
+#: xpressme_class.php:351
 msgid "Select Display name of PostNavi Link"
 msgstr "É½¼¨¤¹¤ë¥ê¥ó¥¯¥Æ¥­¥¹¥È¤òÁªÂò"
 
-#: xpressme_class.php:348
+#: xpressme_class.php:354
 msgid "Title of post"
 msgstr "Åê¹Æµ­»ö¤Î¥¿¥¤¥È¥ë¤òÉ½¼¨"
 
-#: xpressme_class.php:349
+#: xpressme_class.php:355
 msgid "Title of Navi"
 msgstr "¥Ê¥Ó¥¿¥¤¥È¥ë¤òÉ½¼¨"
 
-#: xpressme_class.php:355
+#: xpressme_class.php:361
 msgid "Display Navi Title of Old Post Link"
 msgstr "¸Å¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:362
+#: xpressme_class.php:368
 msgid "Display Navi Title of Newer Post Link"
 msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:375
+#: xpressme_class.php:381
 msgid "Posts List Page Navi Setting"
 msgstr "¥Ý¥¹¥È¥ê¥¹¥È¥Ú¡¼¥¸¥Ê¥Ó¤ÎÀßÄê"
 
-#: xpressme_class.php:383
+#: xpressme_class.php:389
 msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
 msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:384
+#: xpressme_class.php:390
 msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
 msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:390
+#: xpressme_class.php:396
 msgid "Display Navi Title of Old Page Link"
 msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:397
+#: xpressme_class.php:403
 msgid "Display Navi Title of Newer Page Link"
 msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:412
+#: xpressme_class.php:416
+msgid "Dashboard feed Display Setting"
+msgstr "¥À¥Ã¥·¥å¥Ü¡¼¥É¡¡¥Õ¥£¡¼¥ÉÉ½¼¨ÀßÄê"
+
+#: xpressme_class.php:422
+msgid "Display XPressMe Integration Kit Blog"
+msgstr "XPressME Integration Kit ¥Ö¥í¥°¤òÉ½¼¨¤¹¤ë¡£"
+
+#: xpressme_class.php:433
+msgid "Display XPressMe Integration Kit Forum"
+msgstr "XPressME Integration Kit ¥Õ¥©¡¼¥é¥à¤òÉ½¼¨¤¹¤ë¡£"
+
+#: xpressme_class.php:450
 msgid "Role Setting at Login"
 msgstr "¥í¥°¥¤¥ó»þ¤Î¸¢¸ÂÀßÄê"
 
-#: xpressme_class.php:415
+#: xpressme_class.php:453
 msgid "XOOPS Groupe"
 msgstr "XOOPS¥°¥ë¡¼¥×Ì¾"
 
-#: xpressme_class.php:415
+#: xpressme_class.php:453
 msgid "WordPress Role"
 msgstr "WordPress¤Ç¤Î¸¢¸Â"
 
-#: xpressme_class.php:415
+#: xpressme_class.php:453
 msgid "Role is set at each login"
 msgstr "¥í¥°¥¤¥ó»þ¡¢¾ï¤Ë¸¢¸Â¤ò¹¹¿·¤¹¤ë"
 
-#: xpressme_class.php:441
-#: xpressme_class.php:445
-#: xpressme_class.php:448
+#: xpressme_class.php:479
+#: xpressme_class.php:483
+#: xpressme_class.php:486
 msgid "Default Role of WordPress"
 msgstr "WordPress¤Î¥Ç¥Õ¥©¥ë¥È¸¢¸Â"
 
-#: xpressme_class.php:442
-#: xpressme_class.php:446
-#: xpressme_class.php:449
+#: xpressme_class.php:480
+#: xpressme_class.php:484
+#: xpressme_class.php:487
 msgid "Group User Doesn't Register"
 msgstr "¥æ¡¼¥¶ÅÐÏ¿¤·¤Ê¤¤"
 
-#: xpressme_class.php:480
+#: xpressme_class.php:518
 msgid "WordPress MU cannot integrate the comments."
 msgstr "WordPress MU¤Ï¥³¥á¥ó¥ÈÅý¹ç¤Ç¤­¤Þ¤»¤ó¡£"
 
-#: xpressme_class.php:482
+#: xpressme_class.php:520
 msgid "Do Not Comment Integration."
 msgstr "¥³¥á¥ó¥ÈÅý¹ç¤·¤Þ¤»¤ó¡£"
 
-#: xpressme_class.php:517
+#: xpressme_class.php:555
 msgid "Comment integration with D3Forum"
 msgstr "D3Forum¤È¤Î¥³¥á¥ó¥ÈÅý¹ç"
 
-#: xpressme_class.php:519
+#: xpressme_class.php:557
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
 msgstr "°Ê²¼¤Î¥ê¥¹¥È¤«¤é¥³¥á¥ó¥ÈÅý¹ç¤ò¤¹¤ëD3Forum¤Î¥Õ¥©¡¼¥é¥à¤òÁªÂò¤·¤Æ¤¯¤À¤µ¤¤¡£"
 
-#: xpressme_class.php:524
+#: xpressme_class.php:562
 msgid "Select the Type of display of D3Forum comment."
 msgstr "D3Forum¤ÎÉ½¼¨¥¿¥¤¥×¤òÁªÂò"
 
-#: xpressme_class.php:526
-#: xpressme_class.php:529
+#: xpressme_class.php:564
+#: xpressme_class.php:567
 msgid "Flat"
 msgstr "¥Õ¥é¥Ã¥È"
 
-#: xpressme_class.php:527
-#: xpressme_class.php:530
+#: xpressme_class.php:565
+#: xpressme_class.php:568
 msgid "Threaded"
 msgstr "¥¹¥ì¥Ã¥É"
 
-#: xpressme_class.php:533
+#: xpressme_class.php:571
 msgid "Select the order of display of D3Forum comment."
 msgstr "D3Forum¥³¥á¥ó¥È¤ÎÉ½¼¨½ç¤òÁªÂò"
 
-#: xpressme_class.php:535
-#: xpressme_class.php:538
+#: xpressme_class.php:573
+#: xpressme_class.php:576
 msgid "DESC"
 msgstr "¹ß½ç"
 
-#: xpressme_class.php:536
-#: xpressme_class.php:539
+#: xpressme_class.php:574
+#: xpressme_class.php:577
 msgid "ASC"
 msgstr "¾º½ç"
 
-#: xpressme_class.php:542
+#: xpressme_class.php:580
 msgid "Number of displays of D3Forum comments."
 msgstr "D3Forum¤Î¥³¥á¥ó¥ÈÉ½¼¨¿ô"
 
-#: xpressme_class.php:545
+#: xpressme_class.php:583
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
 msgstr "WordPress¥³¥á¥ó¥È¤ÈD3Forum¥Ý¥¹¥È´Ö¤Î°ì³çÅ¾Á÷¡Ê¥¨¥¯¥¹¥Ý¡¼¥È¡¦¥¤¥ó¥Ý¡¼¥È¡Ë"
 
-#: xpressme_class.php:546
+#: xpressme_class.php:584
 msgid "Export to D3Forum"
 msgstr "D3Forum¤Ø°ì³ç¥¨¥¯¥¹¥Ý¡¼¥È"
 
-#: xpressme_class.php:547
+#: xpressme_class.php:585
 msgid "Import from D3Forum"
 msgstr "D3Forum¤«¤é°ì³ç¥¤¥ó¥Ý¡¼¥È"
 
-#: xpressme_class.php:560
+#: xpressme_class.php:598
 msgid "Contents Excerpt Setting"
 msgstr "µ­»öÈ´¿è¤ÎÀßÄê"
 
-#: xpressme_class.php:565
+#: xpressme_class.php:603
 msgid "Is the excerpt display done with the archive of contents?"
 msgstr "µ­»ö¤Î¥¢¡¼¥«¥¤¥Ö¤ÇÈ´¿èÉ½¼¨¤ò¹Ô¤¤¤Þ¤¹¤«¡©"
 
-#: xpressme_class.php:572
+#: xpressme_class.php:610
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
 msgstr "ASCIIÊ¸»ú¤¬´Þ¤Þ¤ì¤ëÈæÎ¨¤¬ÀßÄê¤µ¤ì¤¿ÃÍ¤è¤êÂç¤­¤¤¾ì¹ç¡¢ASCIIÊ¸»ú¥³¥ó¥Æ¥ó¥Ä¤ÈÈ½ÃÇ¤·¤Þ¤¹¡£"
 
-#: xpressme_class.php:579
+#: xpressme_class.php:617
 msgid "Excerpt length of word for ASCII contents"
 msgstr "ASCII¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÃ±¸ì¿ô"
 
-#: xpressme_class.php:586
+#: xpressme_class.php:624
 msgid "Excerpt length of character for multibyte contents"
 msgstr "¥Þ¥ë¥Á¥Ð¥¤¥È¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÊ¸»ú¿ô"
 
-#: xpressme_class.php:593
+#: xpressme_class.php:631
 msgid "This text is displayed in the link that reads contents not excerpted.(Is not displayed for the blank.)"
 msgstr "È´¿è¤µ¤ì¤Æ¤¤¤Ê¤¤¥³¥ó¥Æ¥ó¥Ä¤òÆÉ¤à¤¿¤á¤Î¥ê¥ó¥¯¤ËÉ½¼¨¤µ¤ì¤ë¥Æ¥­¥¹¥È(¶õÇò¤Î¾ì¹ç¥ê¥ó¥¯¤òÉ½¼¨¤·¤Þ¤»¤ó)"
 
-#: xpressme_class.php:600
+#: xpressme_class.php:638
 msgid "This text is displayed in the link that more tag (&lt;!--more--&gt;). "
 msgstr "more ¥¿¥° (&lt;!--more--&gt;)¤Î¥ê¥ó¥¯¤ËÉ½¼¨¤µ¤ì¤ë¥Æ¥­¥¹¥È"
 
-#: xpressme_class.php:612
+#: xpressme_class.php:650
 msgid "Display Mode Setting"
 msgstr "É½¼¨¥â¡¼¥ÉÀßÄê"
 
-#: xpressme_class.php:615
+#: xpressme_class.php:653
 msgid "Select the XPressME Display Mode."
 msgstr "XPressME¤ÎÉ½¼¨¥â¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:620
+#: xpressme_class.php:658
 msgid "Xoops Mode"
 msgstr "XOOPS¥â¡¼¥É"
 
-#: xpressme_class.php:624
+#: xpressme_class.php:662
 msgid "WordPress Mode"
 msgstr "WordPress¥â¡¼¥É"
 
-#: xpressme_class.php:628
+#: xpressme_class.php:666
 msgid "User select"
 msgstr "¥æ¡¼¥¶¤Ë¤è¤ëÁªÂò"
 
-#: xpressme_class.php:638
+#: xpressme_class.php:676
 msgid "Header Meta Option"
 msgstr "¥Ø¥Ã¥À¥á¥¿¡¡¥ª¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:643
+#: xpressme_class.php:681
 msgid "Select the Header keyword."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥­¡¼¥ï¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:648
+#: xpressme_class.php:686
 msgid "Xoops KeyWord"
 msgstr "XOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:651
+#: xpressme_class.php:689
 msgid "WordPress KeyWord"
 msgstr "WordPress¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:654
+#: xpressme_class.php:692
 msgid "WordPress & Xoops KeyWord"
 msgstr "WordPress£ê¤ÈXOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:660
+#: xpressme_class.php:698
 msgid "Select the Header Description."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó¡ÊÀâÌÀ¡Ë¤ÎÁªÂò"
 
-#: xpressme_class.php:665
+#: xpressme_class.php:703
 msgid "Xoops Description"
 msgstr "XOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:668
+#: xpressme_class.php:706
 msgid "WordPress Description"
 msgstr "WordPress¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:671
+#: xpressme_class.php:709
 msgid "WordPress & Xoops Description"
 msgstr "WordPress¤ÈXOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:677
+#: xpressme_class.php:715
 msgid "Select the Header Robots Index."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹¤ÎÁªÂò"
 
-#: xpressme_class.php:682
+#: xpressme_class.php:720
 msgid "Xoops Robots Index"
 msgstr "XOOPS¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:685
+#: xpressme_class.php:723
 msgid "WordPress Robots Index"
 msgstr "WordPress¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:714
+#: xpressme_class.php:752
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
@@ -517,4 +533,16 @@
 msgid "% TrackBack/Pingback"
 msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ % ·ï"
+
+#: include/dashboard_feed.php:19
+msgid "XPressME Integration Kit Blog"
+msgstr "XPressME Integration Kit ¥Ö¥í¥°"
+
+#: include/dashboard_feed.php:32
+msgid "XPressME Integration Kit Folum"
+msgstr "XPressME Integration Kit ¥Õ¥©¡¼¥é¥à"
+
+#: include/dashboard_feed.php:92
+msgid "Unknown Feed"
+msgstr "ÉÔÌÀ¤Ê¥Õ¥£¡¼¥É"
 
 #: include/functions_for_wp_old.php:21