Index: tags/Ver2.1.1/xpressme_integration_kit/wp-content/plugins/xpressme/include/functions_for_wp_old.php
===================================================================
--- branches/Ver2.1/xpressme_integration_kit/wp-content/plugins/xpressme/include/functions_for_wp_old.php	(revision 374)
+++ tags/Ver2.1.1/xpressme_integration_kit/wp-content/plugins/xpressme/include/functions_for_wp_old.php	(revision 382)
@@ -180,4 +180,12 @@
 	 */
 	function _c() {}
+	
+	if ( !function_exists('wp_logout') ) {
+		function wp_logout() {
+			wp_clear_auth_cookie();
+			do_action('wp_logout');
+		}
+	}
+
 
 endif;	// Under WP2.5
Index: tags/Ver2.1.1/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja.po
===================================================================
--- branches/Ver2.1/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja.po	(revision 374)
+++ tags/Ver2.1.1/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja.po	(revision 382)
@@ -8,6 +8,6 @@
 "Project-Id-Version: XPressME Plugin\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2009-08-24 20:14+0900\n"
-"PO-Revision-Date: 2009-08-24 20:26+0900\n"
+"POT-Creation-Date: 2009-09-09 14:00+0900\n"
+"PO-Revision-Date: 2009-09-09 14:00+0900\n"
 "Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
@@ -18,5 +18,5 @@
 "X-Poedit-Country: JAPAN\n"
 "X-Poedit-KeywordsList: __;_e;_c\n"
-"X-Poedit-Basepath: C:\\XPressME_Project\\SVN\\trunk\\xpressme_integration_kit\\wp-content\\plugins\\xpressme\n"
+"X-Poedit-Basepath: C:\\XPressME_Project\\SVN\\branches\\Ver2.1\\xpressme_integration_kit\\wp-content\\plugins\\xpressme\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Poedit-SourceCharset: utf-8\n"
@@ -40,6 +40,6 @@
 
 #: xpressme.php:38
-msgid "to XOOPS Admin"
-msgstr "XOOPS管理へ"
+msgid "to Modules Admin"
+msgstr "モジュール管理へ"
 
 #: xpressme.php:138
@@ -151,10 +151,10 @@
 msgstr "現在、<a href=\"%s\">version check API</a>からのレスポンスがありません。　申し訳ありませんが、しばらく後で確認してください。"
 
-#: xpressme.php:398
+#: xpressme.php:424
 #, php-format
 msgid "XPressME Integration Kit Version %1$s is available! <a href=\"%2$s\">Please update now</a>."
 msgstr "XPressME Integration Kit Version %1$s が利用可能です ! <a href=\"%2$s\">アップデートしてください</a>。"
 
-#: xpressme.php:400
+#: xpressme.php:426
 #, php-format
 msgid "XPressME Integration Kit Version %1$s is available! Please notify the site administrator."
Index: tags/Ver2.1.1/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme.php
===================================================================
--- branches/Ver2.1/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme.php	(revision 374)
+++ tags/Ver2.1.1/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme.php	(revision 382)
@@ -36,5 +36,5 @@
 //	if (function_exists('wp_remote_get'))
 		add_submenu_page(__FILE__, __('Upgrade', 'xpressme'), __('Upgrade', 'xpressme'), 8, 'upgrade_page', 'upgrade_page');
-	add_submenu_page(__FILE__, __('to XOOPS Admin', 'xpressme'), __('to XOOPS Admin', 'xpressme'), 8,  'redirect_xoops_admin', 'redirect_xoops_admin');
+	add_submenu_page(__FILE__, __('to Modules Admin', 'xpressme'), __('to Modules Admin', 'xpressme'), 8,  'redirect_xoops_admin', 'redirect_xoops_admin');
 }
 add_action('admin_menu', 'my_plugin_menu');
Index: tags/Ver2.1.1/xpressme_integration_kit/xoops_version.php
===================================================================
--- branches/Ver2.1/xpressme_integration_kit/xoops_version.php	(revision 374)
+++ tags/Ver2.1.1/xpressme_integration_kit/xoops_version.php	(revision 382)
@@ -38,5 +38,5 @@
 $modversion['name'] = ucfirst($mydirname) . ' ' . constant('_MI_XP2_NAME') ;
 $modversion['description'] = constant( '_MI_XP2_DESC');
-$modversion['version'] = "2.10";
+$modversion['version'] = "2.11";
 $modversion['credits'] = "Wordpress DEV (http://wordpress.org/) XPressME DEV Toemon) (http://ja.xpressme.info) ;";
 $modversion['author'] = "toemon (http://ja.xpressme.info)";