Index: trunk/extras/xpress_i18n/persian/xpressme_modules_root/wp-content/themes/xpress_default/fa_IR.po
===================================================================
--- trunk/extras/xpress_i18n/persian/xpressme_modules_root/wp-content/themes/xpress_default/fa_IR.po	(revision 388)
+++ trunk/extras/xpress_i18n/persian/xpressme_modules_root/wp-content/themes/xpress_default/fa_IR.po	(revision 396)
@@ -17,13 +17,13 @@
 #: 404.php:22
 msgid "Error 404 - Not Found"
-msgstr ""
+msgstr "خطای ۴۰۴ - پیدا نشد"
 
 #: archives.php:20
 msgid "Archives by Month:"
-msgstr ""
+msgstr "بایگانی ماهیانه:"
 
 #: archives.php:25
 msgid "Archives by Subject:"
-msgstr ""
+msgstr "بایگانی موضوعی:"
 
 #: comments-popup.php:9
@@ -34,9 +34,9 @@
 #: comments-popup.php:22
 msgid "Comments"
-msgstr ""
+msgstr "دیدگاه‌ها"
 
 #: comments-popup.php:24
 msgid "<abbr title=\"Really Simple Syndication\">RSS</abbr> feed for comments on this post."
-msgstr ""
+msgstr "<abbr title=\"Really Simple Syndication\">RSS</abbr> برای دیدگاه‌های‌ این نوشته."
 
 #: comments-popup.php:27
@@ -47,13 +47,13 @@
 #: comments-popup.php:45
 msgid "Comment"
-msgstr ""
+msgstr "دیدگاه"
 
 #: comments-popup.php:45
 msgid "Trackback"
-msgstr ""
+msgstr "بازتاب"
 
 #: comments-popup.php:45
 msgid "Pingback"
-msgstr ""
+msgstr "بازتاب"
 
 #: comments-popup.php:45
@@ -64,9 +64,9 @@
 #: comments-popup.php:51
 msgid "No comments yet."
-msgstr ""
+msgstr "بدون دیدگاه"
 
 #: comments-popup.php:55
 msgid "Leave a comment"
-msgstr ""
+msgstr "دیدگاهی بنویسید"
 
 #: comments-popup.php:56
@@ -83,9 +83,9 @@
 #: comments.php:92
 msgid "Name"
-msgstr ""
+msgstr "نام"
 
 #: comments-popup.php:71
 msgid "E-mail"
-msgstr ""
+msgstr "پست الکترونیک"
 
 #: comments-popup.php:76
@@ -95,17 +95,17 @@
 #: comments-popup.php:81
 msgid "Your Comment"
-msgstr ""
+msgstr "دیدگاه شما"
 
 #: comments-popup.php:87
 msgid "Say It!"
-msgstr ""
+msgstr "بفرست!"
 
 #: comments-popup.php:92
 msgid "Sorry, the comment form is closed at this time."
-msgstr ""
+msgstr "ببخشید، نمی‌توانید دیدگاهی بنویسید"
 
 #: comments-popup.php:97
 msgid "Close this window."
-msgstr ""
+msgstr "بستن پنجره"
 
 #: comments-popup.php:105
@@ -116,20 +116,20 @@
 #: comments.php:6
 msgid "This post is password protected. Enter the password to view comments."
-msgstr ""
+msgstr "این نوشته رمزدار است. برای دیدن دیدگاه‌ها٬ رمز را بنویسید."
 
 #: comments.php:17
 #: comments.php:38
 msgid "No Responses"
-msgstr ""
+msgstr "بی‌دیدگاه"
 
 #: comments.php:17
 #: comments.php:38
 msgid "One Response"
-msgstr ""
+msgstr "یک دیدگاه"
 
 #: comments.php:17
 #: comments.php:38
 msgid "% Responses"
-msgstr ""
+msgstr "% دیدگاه"
 
 #: comments.php:17
@@ -137,5 +137,5 @@
 #, php-format
 msgid "to &#8220;%s&#8221;"
-msgstr ""
+msgstr "برای &#8220;%s&#8221;"
 
 #: comments.php:33
@@ -151,10 +151,10 @@
 #: comments.php:45
 msgid "Your comment is awaiting moderation."
-msgstr ""
+msgstr "دیدگاه شما باید بررسی شود."
 
 #: comments.php:48
 #, php-format
 msgid "%1$s at %2$s"
-msgstr ""
+msgstr "%1$s در t %2$s"
 
 #: comments.php:48
@@ -164,5 +164,5 @@
 #: comments.php:70
 msgid "Leave a Reply"
-msgstr ""
+msgstr "دیدگاهی بنویسید"
 
 #: comments.php:70
@@ -174,5 +174,5 @@
 #, php-format
 msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
-msgstr ""
+msgstr "ببخشید، برای نوشتن دیدگاه باید <a href=\"%s\">وارد بشوید</a>"
 
 #: comments.php:86
@@ -185,10 +185,10 @@
 #: comments.php:88
 msgid "Log out of this account"
-msgstr ""
+msgstr "بیرون رفتن از این حساب"
 
 #: comments.php:86
 #: comments.php:88
 msgid "Log out &raquo;"
-msgstr ""
+msgstr "خروج &raquo;"
 
 #: comments.php:92
@@ -199,9 +199,9 @@
 #: comments.php:95
 msgid "Mail (will not be published)"
-msgstr ""
+msgstr "پست الکترونیک (پنهان می‌شود)"
 
 #: comments.php:98
 msgid "Website"
-msgstr ""
+msgstr "سایت"
 
 #: comments.php:103
@@ -212,5 +212,5 @@
 #: comments.php:107
 msgid "Submit Comment"
-msgstr ""
+msgstr "فرستادن دیدگاه"
 
 #: footer.php:5
@@ -221,9 +221,9 @@
 #: footer.php:5
 msgid "Entries (RSS)"
-msgstr ""
+msgstr "RSS پیگیری نوشته‌ها با"
 
 #: footer.php:5
 msgid "Comments (RSS)"
-msgstr ""
+msgstr "RSS پیگیری دیدگاه‌ها"
 
 #: footer.php:7
@@ -239,36 +239,36 @@
 #: functions.php:149
 msgid "Customize Header"
-msgstr ""
+msgstr "دل‌خواه کردن سربرگ"
 
 #: functions.php:149
 #: functions.php:363
 msgid "Header Image and Color"
-msgstr ""
+msgstr "رنگ و تصویر سربرگ"
 
 #: functions.php:162
 msgid "Close Color Picker"
-msgstr ""
+msgstr "بستن گزینشگر رنگ"
 
 #: functions.php:359
 msgid "Options saved."
-msgstr ""
+msgstr "گزینه‌ها به‌روز شد."
 
 #: functions.php:376
 #: functions.php:383
 msgid "Save"
-msgstr ""
+msgstr "به‌روز رسانی"
 
 #: functions.php:377
 msgid "Font Color:"
-msgstr ""
+msgstr "رنگ قلم:"
 
 #: functions.php:377
 #, php-format
 msgid "Any CSS color (%s or %s or %s)"
-msgstr ""
+msgstr "هر رنگ CSS (%s یا %s یا %s)"
 
 #: functions.php:378
 msgid "Upper Color:"
-msgstr ""
+msgstr "رنگ بالایی:"
 
 #: functions.php:378
@@ -276,65 +276,65 @@
 #, php-format
 msgid "HEX only (%s or %s)"
-msgstr ""
+msgstr "فقط HEX (%s یا %s)"
 
 #: functions.php:379
 msgid "Lower Color:"
-msgstr ""
+msgstr "رنگ پایینی:"
 
 #: functions.php:381
 msgid "Toggle Text"
-msgstr ""
+msgstr "تغییر وضعیت نمایش نوشته"
 
 #: functions.php:382
 msgid "Use Defaults"
-msgstr ""
+msgstr "به کارگیری پیش‌فرض‌ها"
 
 #: functions.php:391
 msgid "Font Color"
-msgstr ""
+msgstr "رنگ نوشته"
 
 #: functions.php:392
 msgid "Upper Color"
-msgstr ""
+msgstr "رنگ بالایی"
 
 #: functions.php:393
 msgid "Lower Color"
-msgstr ""
+msgstr "رنگ پایینی"
 
 #: functions.php:394
 msgid "Revert"
-msgstr ""
+msgstr "معکوس کردن"
 
 #: functions.php:395
 msgid "Advanced"
-msgstr ""
+msgstr "پیشرفته"
 
 #: functions.php:402
 msgid "Update Header &raquo;"
-msgstr ""
+msgstr "به‌روز کردن سربرگ &raquo;"
 
 #: functions.php:408
 msgid "Font Color (CSS):"
-msgstr ""
+msgstr "رنگ قلم (CSS)"
 
 #: functions.php:409
 msgid "Upper Color (HEX):"
-msgstr ""
+msgstr "رنگ بالایی (HEX)"
 
 #: functions.php:410
 msgid "Lower Color (HEX):"
-msgstr ""
+msgstr "رنگ پایینی (HEX)"
 
 #: functions.php:411
 msgid "Select Default Colors"
-msgstr ""
+msgstr "گزینش رنگ‌های پیش‌فرض"
 
 #: functions.php:412
 msgid "Toggle Text Display"
-msgstr ""
+msgstr "تغییر وضعیت نمایش متن"
 
 #: header.php:9
 msgid "&raquo; Blog Archive"
-msgstr ""
+msgstr "&raquo; بایگانی وب‌نامه (وبلاگ)"
 
 #: header.php:14
@@ -364,10 +364,10 @@
 #: single.php:32
 msgid "Read the rest of this entry &raquo;"
-msgstr ""
+msgstr "ادامه‌ی متن  &raquo;"
 
 #: image.php:15
 #: page.php:29
 msgid "Pages:"
-msgstr ""
+msgstr "برگه‌ها"
 
 #: image.php:25
@@ -379,38 +379,38 @@
 #: sidebar.php:24
 msgid "l, F jS, Y"
-msgstr ""
+msgstr "l, j F Y"
 
 #: image.php:27
 #, php-format
 msgid "You can follow any responses to this entry through the <a href='%s'>RSS 2.0</a> feed."
-msgstr ""
+msgstr "می‌توانید دیدگاه‌های این نوشته را پیگیری کنید با <a href='%s'>RSS 2.0</a> خوراک"
 
 #: image.php:31
 #, php-format
 msgid "You can <a href=\"#respond\">leave a response</a>, or <a href=\"%s\" rel=\"trackback\">trackback</a> from your own site."
-msgstr ""
+msgstr "می‌توانید <a href=\"#respond\">دیدگاهتان را بنویسید</a>, or <a href=\"%s\" rel=\"trackback\">بازتاب</a> از سایت خودتان"
 
 #: image.php:35
 #, php-format
 msgid "Responses are currently closed, but you can <a href=\"%s\" rel=\"trackback\">trackback</a> from your own site."
-msgstr ""
+msgstr "نمی‌توانید دیدگاهی بنویسید، اما می‌توانید <a href=\"%s\" rel=\"trackback\">trackback</a> از سایت خودتان"
 
 #: image.php:39
 msgid "You can skip to the end and leave a response. Pinging is currently not allowed."
-msgstr ""
+msgstr "شما می‌توانید دیدگاه بنویسید. اما نمی‌توانید بازتاب بفرستید."
 
 #: image.php:43
 msgid "Both comments and pings are currently closed."
-msgstr ""
+msgstr "دیدگاه‌ها و بازتاب‌ها هم اکنون بسته شده‌اند."
 
 #: image.php:45
 #: page.php:34
 msgid "Edit this entry."
-msgstr ""
+msgstr "ویرایش این نوشته."
 
 #: image.php:58
 #: single.php:94
 msgid "Sorry, no posts matched your criteria."
-msgstr ""
+msgstr "ببخشید، نوشته‌ای برای جست‌وجوی شما پیدا نشد."
 
 #: index.php:29
@@ -420,5 +420,5 @@
 #, php-format
 msgid "Permanent Link to %s"
-msgstr ""
+msgstr "پیوند پایدار به  %s"
 
 #: index.php:44
@@ -432,25 +432,25 @@
 #, php-format
 msgid "Posted in %s"
-msgstr ""
+msgstr "نوشته شده در %s"
 
 #: index.php:49
 #: single.php:47
 msgid "Edit"
-msgstr ""
+msgstr "ویرایش"
 
 #: index.php:50
 #: single.php:48
 msgid "No Comments &#187;"
-msgstr ""
+msgstr "بدون دیدگاه &#187;"
 
 #: index.php:50
 #: single.php:48
 msgid "1 Comment &#187;"
-msgstr ""
+msgstr "۱ دیدگاه &#187;"
 
 #: index.php:50
 #: single.php:48
 msgid "% Comments &#187;"
-msgstr ""
+msgstr "% دیدگاه &#187;"
 
 #: index.php:50
@@ -461,17 +461,17 @@
 #: index.php:68
 msgid "Not Found"
-msgstr ""
+msgstr "پیدا نشد"
 
 #: index.php:69
 msgid "Sorry, but you are looking for something that isn&#8217;t here."
-msgstr ""
+msgstr "ببخشید، اما انگار شما واسه چیزی اینجا رو گشتین که وجود نداره."
 
 #: links.php:18
 msgid "Links:"
-msgstr ""
+msgstr "پیوندها:"
 
 #: page.php:27
 msgid "Read the rest of this page &raquo;"
-msgstr ""
+msgstr "خواندن ادامه‌ی این برگه  &raquo;"
 
 #: searchform.php:2
@@ -481,28 +481,28 @@
 #: searchform.php:8
 msgid "Search"
-msgstr ""
+msgstr "جست‌وجو"
 
 #: sidebar.php:10
 msgid "Author"
-msgstr ""
+msgstr "نویسنده"
 
 #: sidebar.php:21
 #, php-format
 msgid "You are currently browsing the archives for the %s category."
-msgstr ""
+msgstr "شما در حال مرور بایگانی %s دسته‌بندی."
 
 #: sidebar.php:24
 #, php-format
 msgid "You are currently browsing the <a href=\"%1$s/\">%2$s</a> blog archives for the day %3$s."
-msgstr ""
+msgstr "شما در حال مرور <a href=\"%1$s/\">%2$s</a> بایگانی وب‌نامه (وبلاگ) برای روز %3$s."
 
 #: sidebar.php:27
 #, php-format
 msgid "You are currently browsing the <a href=\"%1$s/\">%2$s</a> blog archives for %3$s."
-msgstr ""
+msgstr "شما در حال مرور <a href=\"%1$s/\">%2$s</a> بایگانی وب‌نامه (وبلاگ) برای %3$s."
 
 #: sidebar.php:27
 msgid "F, Y"
-msgstr ""
+msgstr "F"
 
 #: sidebar.php:30
@@ -523,18 +523,18 @@
 #: sidebar.php:42
 msgid "Pages"
-msgstr ""
+msgstr "برگه‌ها"
 
 #: sidebar.php:44
 msgid "Archives"
-msgstr ""
+msgstr "بایگانی"
 
 #: sidebar.php:51
 #: sidebar.php:53
 msgid "Categories"
-msgstr ""
+msgstr "دسته‌ها"
 
 #: sidebar.php:62
 msgid "Meta"
-msgstr ""
+msgstr "دیگر"
 
 #: sidebar.php:66
@@ -655,5 +655,5 @@
 #: blocks/recent_posts_list_block_theme.php:68
 msgid "Tags:"
-msgstr ""
+msgstr "برچسب‌ها: "
 
 #: blocks/popular_posts_block_theme.php:151
@@ -661,5 +661,5 @@
 #: blocks/recent_posts_list_block_theme.php:97
 msgid "Comments (0)"
-msgstr ""
+msgstr "(۰) دیدگاه"
 
 #: blocks/popular_posts_block_theme.php:151
@@ -667,5 +667,5 @@
 #: blocks/recent_posts_list_block_theme.php:97
 msgid "Comments (1)"
-msgstr ""
+msgstr "۱ دیدگاه"
 
 #: blocks/popular_posts_block_theme.php:151
@@ -673,10 +673,10 @@
 #: blocks/recent_posts_list_block_theme.php:97
 msgid "Comments (%)"
-msgstr ""
+msgstr "(%) دیدگاه"
 
 #: blocks/recent_comments_block_theme.php:81
 #, php-format
 msgid "%1$s on %2$s"
-msgstr ""
+msgstr "%1$s در %2$s"
 
 msgid "views: %d"
@@ -684,11 +684,11 @@
 
 msgid "more"
-msgstr ""
+msgstr "دنباله"
 
 msgid "F jS, Y"
-msgstr ""
+msgstr "l, j F Y"
 
 msgid "Calendar"
-msgstr ""
+msgstr "تقویم"
 
 msgid "%1$s %2$s|Used as a calendar caption"
@@ -696,4 +696,4 @@
 
 msgid "View posts for %1$s %2$s"
-msgstr ""
-
+msgstr "نمایش نوشته‌ها برای %1$s %2$s"
+